# ~/.config/matugen/scripts/hyprwave-reload.sh
#!/bin/bash
#!/bin/bash

if ! pgrep -x hyprwave >/dev/null; then
  hyprwave &
  sleep 0.5
fi

hyprwave-toggle set-theme matugen
sleep 1s
hyprwave-toggle visibility
